@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.7.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
       url('fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
       url('fontawesome-webfont.woff?v=4.7.0') format('woff'), 
       url('fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
       url('fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINAlternateBold';
  src: url('DINAlternateBold.eot');
  src: url('DINAlternateBold.eot') format('embedded-opentype'),
    url('DINAlternateBold.woff2') format('woff2'),
    url('DINAlternateBold.woff') format('woff'),
    url('DINAlternateBold.ttf') format('truetype'),
    url('DINAlternateBold.svg#DINAlternateBold') format('svg');
}

@font-face {
  font-family: 'DINNextLTProBold';
  src: url('DINNextLTProBold.eot');
  src: url('DINNextLTProBold.eot') format('embedded-opentype'),
    url('DINNextLTProBold.woff2') format('woff2'),
    url('DINNextLTProBold.woff') format('woff'),
    url('DINNextLTProBold.ttf') format('truetype'),
    url('DINNextLTProBold.svg#DINNextLTProBold') format('svg');
}

@font-face {
  font-family: 'DINNextLTProBoldItalic';
  src: url('DINNextLTProBoldItalic.eot');
  src: url('DINNextLTProBoldItalic.eot') format('embedded-opentype'),
    url('DINNextLTProBoldItalic.woff2') format('woff2'),
    url('DINNextLTProBoldItalic.woff') format('woff'),
    url('DINNextLTProBoldItalic.ttf') format('truetype'),
    url('DINNextLTProBoldItalic.svg#DINNextLTProBoldItalic') format('svg');
}

@font-face {
  font-family: 'DINNextLTProItalic';
  src: url('DINNextLTProItalic.eot');
  src: url('DINNextLTProItalic.eot') format('embedded-opentype'),
    url('DINNextLTProItalic.woff2') format('woff2'),
    url('DINNextLTProItalic.woff') format('woff'),
    url('DINNextLTProItalic.ttf') format('truetype'),
    url('DINNextLTProItalic.svg#DINNextLTProItalic') format('svg');
}

@font-face {
  font-family: 'DINNextLTProLight';
  src: url('DINNextLTProLight.eot');
  src: url('DINNextLTProLight.eot') format('embedded-opentype'),
    url('DINNextLTProLight.woff2') format('woff2'),
    url('DINNextLTProLight.woff') format('woff'),
    url('DINNextLTProLight.ttf') format('truetype'),
    url('DINNextLTProLight.svg#DINNextLTProLight') format('svg');
}

@font-face {
  font-family: 'DINNextLTProLightItalic';
  src: url('DINNextLTProLightItalic.eot');
  src: url('DINNextLTProLightItalic.eot') format('embedded-opentype'),
    url('DINNextLTProLightItalic.woff2') format('woff2'),
    url('DINNextLTProLightItalic.woff') format('woff'),
    url('DINNextLTProLightItalic.ttf') format('truetype'),
    url('DINNextLTProLightItalic.svg#DINNextLTProLightItalic') format('svg');
}

@font-face {
  font-family: 'DINNextLTProMedium';
  src: url('DINNextLTProMedium.eot');
  src: url('DINNextLTProMedium.eot') format('embedded-opentype'),
    url('DINNextLTProMedium.woff2') format('woff2'),
    url('DINNextLTProMedium.woff') format('woff'),
    url('DINNextLTProMedium.ttf') format('truetype'),
    url('DINNextLTProMedium.svg#DINNextLTProMedium') format('svg');
}

@font-face {
  font-family: 'DINNextLTProMediumItalic';
  src: url('DINNextLTProMediumItalic.eot');
  src: url('DINNextLTProMediumItalic.eot') format('embedded-opentype'),
    url('DINNextLTProMediumItalic.woff2') format('woff2'),
    url('DINNextLTProMediumItalic.woff') format('woff'),
    url('DINNextLTProMediumItalic.ttf') format('truetype'),
    url('DINNextLTProMediumItalic.svg#DINNextLTProMediumItalic') format('svg');
}

@font-face {
  font-family: 'DINNextLTProRegular';
  src: url('DINNextLTProRegular.eot');
  src: url('DINNextLTProRegular.eot') format('embedded-opentype'),
    url('DINNextLTProRegular.woff2') format('woff2'),
    url('DINNextLTProRegular.woff') format('woff'),
    url('DINNextLTProRegular.ttf') format('truetype'),
    url('DINNextLTProRegular.svg#DINNextLTProRegular') format('svg');
}
